uuid: f3aa949f-cb41-44e0-a0cc-d4067c748188
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - options
_core:
  default_config_hash: RH75a1Qgl_EtUcyIoyFyjpquc5bJ9I8s8tz9L__QlN0
id: paragraph.bp_columns_three_uneven.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_columns_three_uneven
label: Width
description: ''
required: true
translatable: true
default_value: paragraph--width--full
default_value_callback: ''
settings: {  }
field_type: list_string
